<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11762" systemVersion="16C67" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11757"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="TableThreeIdentifier" rowHeight="174" id="KGk-i7-Jjw" customClass="TableViewCellThird" customModule="Clickat" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="160"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="159"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="h8A-rg-7Nz">
                        <rect key="frame" x="0.0" y="0.0" width="315" height="159"/>
                        <color key="backgroundColor" red="0.82312283590000002" green="0.88764649630000003" blue="0.87958441840000001" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="159" id="4Qz-Js-euI"/>
                        </constraints>
                        <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="8" minimumInteritemSpacing="5" id="3Xy-es-hRe">
                            <size key="itemSize" width="148" height="159"/>
                            <size key="headerReferenceSize" width="0.0" height="0.0"/>
                            <size key="footerReferenceSize" width="0.0" height="0.0"/>
                            <inset key="sectionInset" minX="12" minY="0.0" maxX="0.0" maxY="0.0"/>
                        </collectionViewFlowLayout>
                    </collectionView>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="h8A-rg-7Nz" secondAttribute="trailing" constant="5" id="6Le-Jm-aI2"/>
                    <constraint firstAttribute="bottom" secondItem="h8A-rg-7Nz" secondAttribute="bottom" id="eeH-EA-wDk"/>
                    <constraint firstItem="h8A-rg-7Nz" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="nFT-wg-e4K"/>
                    <constraint firstItem="h8A-rg-7Nz" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="rb0-cz-Ihv"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" red="0.82312283590000002" green="0.88764649630000003" blue="0.87958441840000001" alpha="1" colorSpace="calibratedRGB"/>
            <connections>
                <outlet property="collectionViewThird" destination="h8A-rg-7Nz" id="ciP-U7-AEC"/>
            </connections>
            <point key="canvasLocation" x="26" y="-32"/>
        </tableViewCell>
    </objects>
</document>
